[Desktop Entry]
Type=Application
Exec=kalzium -caption "%c" %i %m
Icon=kalzium
X-DocPath=kalzium/index.html
Comment=TDE Periodic Table of Elements
Terminal=false
Name=Kalzium
GenericName=Periodic Table of Elements
Categories=Qt;TDE;Education;Science;
